incubator-deltacloud-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tong Li <liton...@us.ibm.com>
Subject CIMI
Date Mon, 24 Oct 2011 18:50:47 GMT
With latest code of DC, I am getting a lot of warnings like this for every
request. Can some of you familiar with Sinatra fix this? I am running ruby
1.9.2, it is very annoying to see tons of warnings popping up from the
console.

[WARN: /var/lib/gems/1.9.1/gems/sinatra-1.3.1/lib/sinatra/base.rb:732:in
`options']: "Sinatra::Base#options is deprecated and will be removed, use
#settings instead."

Thanks.

Tong Li
Emerging Technologies & Standards
B062/K317
litong01@us.ibm.com
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message